@charset "utf-8";

/*汎用スタイル*/
.pl9{padding-left:9px;}
.w40p{width:40%;}
.w54p{width:54%; font-size:11px;}
.w390{width:390px;}
.w505{width:505px;}
.fcB{color:#52cffd;}
.fcG6{color:#666666;}
.fcW{color:#ffffff !important;}
.pt{top:30px !important; /top:50px !important;}
.pb{bottom:0 !important;}
.mt85{margin-top:85px !important;}
.lineL{border-left:dashed 1px #9c9c9c;}
.lineB{border-bottom:solid 1px #DADADA;}
.positionB{position:absolute; bottom:0; right:0;}
/*/汎用スタイル/*/
/*ヘッダースタイル*/
.head-fs{font-size:12px !important; font-weight:bold; padding-right:20px;}
#bousai-header{width:751px; position:relative; border:solid 5px #52cffd; background-image:url(/resource/club_com/special/bousai/images/140910/hot_header.jpg); background-repeat:no-repeat;}
#bousai-header h1{ height:106px; font-size:38px; line-height:1; margin:15px 10px 0 125px;}
#bousai-header p span{font-size:10px;}
#header-link{position:absolute; top:0px; right:5px;}
#header-link p{width:117px; height:35px; position:relative; background-image:url(/resource/club_com/special/bousai/images/140910/jisin_h_bg.jpg);}
#header-link a{line-height:1; position:absolute; left:20px;}
#bousai-header p span{font-size:10px;}
/*/ヘッダースタイルスタイル/*/
/*サイドメニュースタイル*/
#bousai-side{width:162px; margin-right:9px;}
#bousai-side ul li{font-size:95%;}
#bousai-side h2{padding:8px 5px 8px 40px; color:#ffffff; line-height:1.2; background-color:#888888; position:relative;}
#bousai-side h2 img{position:absolute; top:0; left:0; _left:-40px;}
#bousai-side h3{font-weight:bold; height:21px; margin-top:10px; color:#ffffff; background-color:#000000;}
/*/サイドメニュースタイル/*/
/*コンテンツスタイル*/
#bousai-contents{width:590px;}
#bousai-pageL{list-style:none;}
#bousai-pageL li{float:left; background-image:url(/resource/club_com/special/bousai/images/140910/arrow_un.gif); margin:0 6px 0 0; padding-left:14px; background-repeat:no-repeat; background-position:left; font-size:12px;}
#bousai-rank-page h2{border:none; background-color:#000000;}
#bousai-rank-link{margin-top:15px;margin-bottom:40px;}
#bousai-rank-link a{background-image:url(/resource/club_com/special/bousai/images/140910/arrow_lef.gif); padding-left:14px; background-repeat:no-repeat; background-position:left;}
#bousai-link{margin-top:15px; margin-bottom:40px;}
.bousai-section h2{height:30px; font-size:14px; font-weight:bold; border-bottom:solid 2px #222222; position:relative;}
.bousai-section h2 span{position:absolute; top:0.4em}
.bousai-section h2 img{margin-right:10px;}
.bousai-section .bousai-h3{font-size:14px; font-weight:normal; border-left:solid 4px #52cffd; padding-left:5px; vertical-align:middle;}
.bousai-three{overflow:hidden;}
.bousai-three .bousai-box{margin-bottom:-200px; padding-bottom:200px; width:183px;}
.bousai-pair{width:590px; overflow:hidden;}
.bousai-box{width:276px; padding-bottom:200px; margin-bottom:-200px;}
.bousai-box p img{margin:10px 0;}
.bousai-box ul li{background-image:url(/resource/club_com/special/bousai/images/140910/arrow_lef.gif); margin:0; padding-left:14px; background-repeat:no-repeat; background-position:left;}
.bousai-category div ul li{font-size:95%;}
.bousai-category div{width:189px;}
.bousai-category h3{height:25px; padding:0 0 0 5px; line-height:2; color:#ffffff; background-color:#000000;}
.bousai-line{width:590px}
.link-btn{width:285px; float:left; margin:0 10px 15px 0;}
.link-btn a{font-size:11px;}
.link-btn a img:hover{opacity:0.6;-ms-filter: "alpha( opacity=60 )"; filter: alpha( opacity=60 ); zoom: 1;}
.specialContentBody .pageTop{font-size:1em !important; margin-top:15px !important; margin-bottom:40px !important;}
.hot-manu{width:590px; position:relative;}
.hot-manu h3{height:20px; margin-top:10px; margin-bottom:10px; padding-left:5px; line-height:1.5; color:#ffffff; background-color:#000000;}
.hot-manu ol li{list-style-type: decimal; margin-left:17px; /list-style:inside;/margin-left:0;}
.hot-manu li{margin-left:7px;}
.indent{margin-left:-7px;}
.hot-line{border-bottom:1px solid #a2a2a2;}
/*/コンテンツスタイル/*/

/* ランキング表示用 */
#bousai-rank { font-size:10px; }
#bousai-rank a { background-image:none; }
#bousai-rank li { float:left; position:relative; padding-bottom:8px; }
#bousai-rank li#bousai-rank01 { width:193px; }
#bousai-rank li#bousai-rank02 { width:200px; }
#bousai-rank li#bousai-rank03 { width:194px;}
#bousai-rank li p,
#bousai-rank li dl { padding:0 7px 4px 7px; }
#bousai-rank li p.bousai-rank-icon { position:absolute; top:0px; padding:0; }
#bousai-rank li#bousai-rank01 dl { padding-left:0; }
#bousai-rank li#bousai-rank01 p.bousai-rank-icon { left:0px; }
#bousai-rank li#bousai-rank02 p.bousai-rank-icon { left:7px; }
#bousai-rank li#bousai-rank03 p.bousai-rank-icon { left:12px; }
#bousai-rank li dl dt a { padding:0; }
#bousai-rank li dl dd span { padding-right:5px; }
#bousai-rank li dl dd strong { font-size:14px; color:#d80000; }
#bousai-rank li p.bousai-rank-img { padding:5px 0; text-align:center; }
#bousai-rank li p.bousai-rank-link { text-align:right; }

/* おすすめ商品表示用 */
#bousai_recom {
  margin: 18px 0 32px 0;
}
#bousai_recom h2 {
  font-size: 14px;
  background-color: #52cffd;
  padding: 5px 0 6px 10px;
}
#bousai_recom h3 {
  font-size: 12px;
  line-height: 12px;
  background-image: url(/resource/club_com/special/bousai/images/150714/recom_img03.gif);
  background-repeat: no-repeat;
  margin-bottom: 4px;
  padding-left: 10px;
}
.bousai_recom_container00 {
  border: solid 2px #52cffd;
  padding: 10px 10px 10px 10px;
}
.bousai_recom_container01 {
  overflow: hidden;
}
.bousai_recom_box00 {
  text-align: center;
  margin-top: 30px;
}
.bousai_recom_box01 {
  text-align: center;
  color: #1ea5ff;
  font-weight: bold;
}
.bousai_recom_box02 {
  padding: 12px 8px 12px 8px;
  width: 110px;
  background-color: #afebff;
  margin-top: 50px;
  margin-right: 5px;
  padding-bottom: 32767px;  
  margin-bottom: -32767px; 
}
.bousai_recom_box03 {
  text-align: center;
}
.bousai_recom_price {
	margin: 12px 0 10px 0;
	text-align: center;
}
.bousai_pricevalue {
	color: #d80000;
	font-weight: bold;
	font-size: 21px;
}
.bousai_pricename {
	font-size: 12px;
}
.bosai_recom_link {
  background-image: url(/resource/club_com/special/bousai/images/140910/arrow_lef.gif);
  background-repeat: no-repeat;
  padding-left: 12px;
  line-height: 12px;
  text-align: left;
}
.bousai_recom_baloon {
	margin-top: 70px;
}
.bousai_recom_arrow {
	margin-top: 95px;
}